HelpDesk - Bug #4959
Popular/user>click on Customers > click on ADD> in address popup State & Country dropdown is

showing blank

10/19/2022 12:29 PM - Pravin J

Status: Closed Start date: 10/19/2022
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 06:19 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 01/05/2023 11:02 AM - Anonymous

- Status changed from Resolved to Closed

04/04/2025

1/1
